{
  "menu.dashboard": "Dashboard",
  "menu.chiptuning": "Chiptuning",
  "menu.dtc": "DTC",
  "menu.requests": "Requests",
  "menu.account": "Account",
  "menu.support": "Support",
  "top.logout": "Logout"
}